Orthocare Admin - Bug #12500

Incorrect Redirection After Clicking Post Assessment Button
01/28/2025 05:15 PM - priyanka Sharma
On the Post Assessment List page, clicking the Post Assessment button and then navigating back redirects to the Symptom
Management page instead of returning to the Post Assessment List page.

Steps to Reproduce:

Go to the Post Assessment List page.

Click on the Post Assessment button.

Navigate back.

Actual Result:

The user is redirected to the Symptom Management page.

Expected Result:

The user should be redirected back to the Post Assessment List page.
History

#1 - 01/28/2025 07:24 PM - Shan Ul Habib

- Status changed from New to In Progress

#2 - 01/28/2025 07:43 PM - Shan Ul Habib

- Status changed from In Progress to Resolved

#3 - 01/31/2025 11:49 AM - priyanka Sharma

- Status changed from Resolved to Closed
